.tekst_obican {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E3D37;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E3D37;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.novosti_podloga {
	background-image: url(images/image_19.jpg);
	background-repeat: repeat-y;
}

.okvir_smedi {
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #835642;
	border-right-color: #835642;
	border-bottom-color: #835642;
	border-left-color: #835642;
}


a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.xrta_vartikalna {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #77A7D7;
}
.crta_dolje {
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #B00000;
}


a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	text-decoration: none;
}
a.body:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B00000;
	text-decoration: none;
	font-weight: bold;
}
a.body:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B00000;
	text-decoration: none;
}
a.body:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
a.body:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.naslov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B00000;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: left;
}
.tekst_mali {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #B00000;
	text-decoration: none;
}
.tekst_katalog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #5E3D37;
	text-decoration: none;
}

.tekst_mali_bijeli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.footer {
	background-image: url(images/image_24.gif);
	background-repeat: repeat-x;
}
.back_img {
	background-image: url(images/image_13.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.traka_crvena {
	background-image: url(image_02.gif);
	background-repeat: repeat-x;
}

.sjena {
	background-image: url(images/sjena.gif);
	background-repeat: repeat-x;
}
.tekst_katalog_crveni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #B00000;
	text-decoration: none;
}
